
/* Class = "NSWindow"; title = "Rampa"; ObjectID = "337"; */
"337.title" = "Rampa";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "362"; */
"362.title" = "%";

/* Class = "NSTextFieldCell"; title = "Nivel del final:"; ObjectID = "363"; */
"363.title" = "Nivel del final:";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "364"; */
"364.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Nivel del principio:"; ObjectID = "365"; */
"365.title" = "Nivel del principio:";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "368"; */
"368.title" = "%";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "369"; */
"369.title" = "OK";
